/* Style applied to all pages */
.width-limits {
  max-width: 1080px;
  margin: 0 auto;
}

.smartnest-btn {
  background-color: #ff971d;
  border: none;
  border-radius: 4px;
  padding: 11px;
  color: #f7f9fc;
  outline: none;
  box-shadow: 1px 1px 2px 0px #d3d3d3;
  display: inline-block;
  cursor: pointer;
}

.smartnest-btn:hover {
  background-color: #ff961d8c;
}

a{
	color: #ff971d;
}

a:hover{
	color:grey
}